# Generated by Django 2.2.9 on 2020-03-26 12:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0128_event_send_emails_days_prior'),
        ('trunk', '0128_auto_20200325_1504'),
    ]

    operations = [
    ]
